» Ubuntu » Pakete

Error

two or more packages specified (plexus-compiler raring)